<?php
error_reporting(E_ALL);
ini_set('display_errors', 1);
 include("../leadsnew/branch_connection.php");


$data = [];

if(isset($_POST['customerid'])){
    $cid = $_POST['customerid'];

    $q = mysqli_query($conn,"
        SELECT *
        FROM marketing_order
        WHERE id='$cid'
        LIMIT 1
    ");

    $data = mysqli_fetch_assoc($q);
}
?>
